:host {
  display: flex;
  flex-direction: column;
  // height: calc(100vh - 110px - 30px - 10em);
  height: 100%;
  position: relative;
}

[no-content] {
  flex: 1;
  // height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  img {
    width: 160px;
  }
}

[hide] {
  display: none;
}

[list] {
  height: 100%;
  overflow: auto;
}
